/*
	Fundraiseplus by Blue Jacket Design
	bluejacket.co.nz | hello@bluejacket.co.nz
	License: bluejacket.co.nz/license
*/

/* Banner */

	#banner {
		padding: 8em 0 6em 0 ;
		background-image: url("../../images/banner.jpg");
		height: auto;
		min-height: 0;
	}

		#banner:after {
			content: '';
			display: block;
			background: #444;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			opacity: 0.3;
		}

/* Features */

	.features:after {
		content: '';
		display: block;
		clear: both;
	}

	.features > li {
		display: block;
		float: left;
	}

/* Spotlight */

	.spotlight:after {
		content: '';
		display: block;
		clear: both;
	}

	.spotlight .image {
		float: left;
	}

	.spotlight .content {
		padding: 4em 4em 2em 4em ;
		float: left;
	}

/* Footer */

	#footer:after {
		content: '';
		display: block;
		clear: both;
	}

	#footer .about {
		float: left;
	}

	#footer .contact-info {
		float: left;
	}

		#footer .contact-info:after {
			content: '';
			display: block;
			clear: both;
		}

		#footer .contact-info ul {
			float: left;
		}

	#footer .copyright {
		clear: both;
	}

/* Main */

	#main > header {
		background-image: url("../../images/banner.jpg");
	}

		#main > header:after {
			content: '';
			display: block;
			background: #444;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			opacity: 0.3;
		}

		#main > header > * {
			position: relative;
			z-index: 1;
		}